[Strings]
AFX_IDS_APP_TITLE=Program Integrated Installer
IDP_SOCKETS_INIT_FAILED=Inicjalizacja usługi Windows Sockets nie powiodła się.
IDS_ACROBAT_READER_PATH=.\\ACROBAT\\AR405ENG.EXE
IDS_ALL_PACAKGE_NOTSUPPORTTED=Żaden z pakietów tego oprogramowania nie może być zainstalowany pod systemem Windows. \nProszę sprawdzić wymagania systemowe oprogramowania.
IDS_DISP_CONNECT_CABLE_1=Po zrestarowaniu systemu Windows podłączyć kabel MFP do komputera. \r\nZakończy to procedurę instalacji i ustawień sterowników.\r\nWybierz "Drukarka domyślna" w folderze [Panel sterowania] ->[Drukarka] po zakończeniu instalacji.
IDS_DISP_CONNECT_CABLE_1_NON_MFP=Po zrestartowaniu systemu Windows należy podłączyć kabel do komputera. \r\nZakończy to procedurę instalacji i ustawień sterowników.\r\nWybierz "Drukarka domyślna" w folderze [Panel sterowania] ->[Drukarka] po zakończeniu instalacji.
IDS_DISP_CONNECT_CABLE_2=Następnie podłączyć kabel MFP do komputera. \r\nCzynność ta zakończy procedurę istalacji i ustawień sterowników.\r\nWybierz "Drukarka domyślna" w folderze [Panel sterowania] ->[Drukarka] po zakończeniu instalacji.
IDS_DISP_CONNECT_CABLE_2_NON_MFP=Proszę podłączyć kabel do komputera.\r\nZakończy to procedurę instalacji i ustawień sterowników.\r\nWybierz "Drukarka domyślna" w folderze [Panel sterowania] ->[Drukarka] po zakończeniu instalacji.
IDS_DLG_FINISH_CAPTION=Zakończ
IDS_DLG_FINISH_CLOSETEXT=Zamknij
IDS_DLG_FINISH_INSTRUCTION_START=Zakończono wybór programów. Aby rozpocząć instalację, kliknij przycisk [Start].
IDS_DLG_FINISH_INSTRUCTION_DONE=Instalacja wybranych programów została zakończona.
IDS_DLG_FINISH_INSTRUCTION_UPDATE=Program Integrated Installer przygotowuje Kreatora %s, który przeprowadzi instalację. Czekaj...
IDS_DLG_FINISH_INSTRUCTION_INSTALLING=Instalowanie   --   %s
IDS_DLG_FINISH_STARTTEXT=&Start
IDS_DLG_NOTICE_CAPTION=Uwaga
IDS_DLG_NOTICE_EMPTY_SELECTION=Nie wybrano żadnego programu.
IDS_DLG_NOTICE_INSTRUCTION=Wystąpił problem. Usuń problem, a następnie uruchom ponownie program instalacyjny.
IDS_DLG_SELLANG_CAPTION=Wybór języka
IDS_DLG_SELLANG_INSTRUCTION=Wybierz język instalowanego oprogramowania.
IDS_DLG_SELLANG_LANGUAGETEXT=&Język
IDS_DLG_SELPKG_CAPTION=Wybierz programy
IDS_DLG_SELPKG_COLUMN_DESK=Opis
IDS_DLG_SELPKG_COLUMN_NAME=Nazwa
IDS_DLG_SELPKG_INSTRUCTION=Wybierz programy, które mają być zainstalowane.
IDS_DLG_SELPKG_ONLINEMAN=Wyświetl p&odręcznik drukarki
IDS_DLG_SELPKG_PACKAGETEXT=Pakiet
IDS_DLG_SELPKG_SHOWREADMETEXT=Wyświetl plik &README
IDS_DLG_SELPORTS_CAPTION=Proszę wybrać port drukarki
IDS_DLG_SELPORTS_INSTRUCTION=Proszę wybrać port, który ma być używany przez drukarkę
IDS_DLG_SELPORTS_RADIO_NIC=&NIC
IDS_DLG_SELPORTS_RADIO_PARALLEL=&RÓWNOLEGŁY
IDS_DLG_SELPORTS_RADIO_USB=&USB
IDS_DLG_SELPORTS_TITLE_TEXT=Port:
IDS_DLG_SELSETUPTYPE_CAPTION=Wybór typu konfigurowania
IDS_DLG_SELSETUPTYPE_CUSTOM_TEXT=&Klient
IDS_DLG_SELSETUPTYPE_CUSTOM_DESCRIPTION=Mozesz wybrać opcję jaką chcesz zainstalować. Zalecane dla zaawansowanych użytkowników.
IDS_DLG_SELSETUPTYPE_GROUP_NETWORK=Podłączony przez sieć
IDS_DLG_SELSETUPTYPE_GROUP_USB=Podłączony do tego komputera
IDS_DLG_SELSETUPTYPE_INSTRUCTION=Wybierz typ konfiguracji do zainstalowania.
IDS_DLG_SELSETUPTYPE_NETPRINT_TEXT=&Sterownik drukarki
IDS_DLG_SELSETUPTYPE_NETPRINT_DESCRIPTION=Sterownik "Sterownik drukarki" zostanie zainstalowany dla drukarki podłączonej do sieci.
IDS_DLG_SELSETUPTYPE_SETUPIP_TEXT=Ustaw adres &IP.
IDS_DLG_SELSETUPTYPE_SETUPIP_DESCRIPTION=Ustaw adres IP.
IDS_DLG_SELSETUPTYPE_TYPICAL_TEXT=&Standardowy
IDS_DLG_SELSETUPTYPE_TYPICAL_DESCRIPTION=Dla MFP podłączanego przez USB będą zainstalowane: "Sterownik MFP  (Drukarka i Skaner)" , "Button Manager" oraz "Sharpdesk". Zalecane dla większości użytkowników.
IDS_DLG_SELSETUPTYPE_TYPICAL_2_DESCRIPTION=Dla MFP podłączonego przez USB będzie zainstalowany "Sterownik drukarki". Zalecane dla większości użytkowników.
IDS_DLG_SELSOFTWARE_ADMINTOOL_TEXT=Narzędzia &administratora
IDS_DLG_SELSOFTWARE_CAPTION=Wybór oprogramowania
IDS_DLG_SELSOFTWARE_DRIVERTOOL_TEXT=&Monitor sterowników / statusu
IDS_DLG_SELSOFTWARE_INSTRUCTION=Wybierz oprogramowanie do zainstalowania.
IDS_DLG_SELSOFTWARE_NICCONFIG_TEXT=&Konfiguracja drukarki sieciowej
IDS_DLG_SELSOFTWARE2_CAPTION=Wybór oprogramowania
IDS_DLG_SELSOFTWARE2_CATEGORY_TEXT_0=Monitor sterowników...
IDS_DLG_SELSOFTWARE2_CATEGORY_TEXT_1=Oprogramowanie narzędziowe...
IDS_DLG_SELSOFTWARE2_CATEGORY_TEXT_2=Narzędzia administratora...
IDS_DLG_SELSOFTWARE2_INSTALLING_CAPTION=Instalowanie
IDS_DLG_SELSOFTWARE2_INSTRUCTION=Wybierz oprogramowanie do zainstalowania.
IDS_DLG_SELSOFTWARE2_STATIC_SOFTWARE=Oprogramowanie
IDS_DLG_SELSOFTWARE2_STATIC_README=Wyświetl plik README
IDS_DLG_SOFTLAUNCH_CAPTION=Wybór oprogramowania
IDS_DLG_SOFTLAUNCH_INSTRUCTION=Wybierz oprogramowanie do zainstalowania.
IDS_DLG_SOFTLAUNCH_INSTRUCTION_UPDATE=Program Integrated Installer przygotowuje Kreatora %s, który przeprowadzi instalację. Czekaj...
IDS_DLG_SELTOOL_ADMINTOOL_TEXT=Narzędzia &administratora
IDS_DLG_SELTOOL_CAPTION=Wybór narzędzia
IDS_DLG_SELTOOL_INSTRUCTION=Wybierz narzędzie, które ma być zainstalowane.
IDS_DLG_SELTOOL_TOOL_TEXT=Narzędzia
IDS_DLG_SELTOOL_USERTOOL_TEXT=Narzędzia &użytkownika
IDS_DLG_LICENSE_CAPTION=Umowa licencyjna
IDS_DLG_LICENSE_DESCRIPTION=Czy zaakceptowałeś całą poprzednią umowę licencyjną?\nWybierz [ Nie ] w celu przerwania.\nW celu kontynuacji musisz zaakceptować niniejszą umowę.
IDS_DLG_LICENSE_DESCRIPTION_2=Czy zaakceptowałeś całą poprzednią Umowę licencyjną?\nWybierz [ Nie ] w celu przerwania.\nW celu kontynuacji musisz zaakceptować niniejszą umowę.
IDS_DLG_LICENSE_INSTRUCTION=Prosimy o przeczytanie następującej umowy licencyjnej.
IDS_DLG_LICENSE_NOTEXT=&Nie
IDS_DLG_LICENSE_YESTEXT=&Tak
IDS_DLG_WELCOME_CAPTION=Witamy
IDS_DLG_WELCOME_INSTRUCTION=Wyświetl plik Readme
IDS_DUMMYSTRING=11111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111
IDS_INFO_DRIVER_REQUIREMENTS_1=Funkcja skanowania nie może być używana w systemie Windows. \r\n Podłączenie kabla równoległego pozwoli na używanie funkcji drukowania.
IDS_INFO_DRIVER_REQUIREMENTS_2=Funkcja skanowania działa jedynie po podłączeniu kabla USB. \r\nPodczas używania kabla równoległego aktywna jest jedynie funkcja drukowania.
IDS_INFO_DRIVER_REQUIREMENTS_3=Z funkcji drukowania można korzystać tylko w przypadku  użycia kabla równoległego i karty serwera druku.
IDS_INFO_DRIVER_REQUIREMENTS_4=Funkcja skanowania działa jedynie po podłączeniu kabla USB.
IDS_INFO_PCFAX_REQUIREMENTS=Przed zainstalowaniem sterownika "PC-FAX driver" należy potwierdzić w "INSTRUKCJI KONFIGUROWANIA" 
IDS_INFO_FAX_REQUIRED=Aby móc korzystać z tego oprogramowania, drukarka musi być wyposażona w moduł faksu.
IDS_INFO_NIC_REQUIRED=Aby móc korzystać z tego oprogramowania, drukarka musi być wyposażona w kartę serwera drukarki.
IDS_INFO_PCFAX_PEGASUSE_MODELS= 
IDS_INFO_UNAPPLY_LANGUAGE=Zostanie zainstalowana angielska wersja "%1".
IDS_INST_ACROBAT_READER2=Czy zainstalować program Acrobat Reader 4.05?
IDS_INST_ACROBAT_READER=Nie można otworzyć podręcznika elektronicznego. Czy zainstalować program Acrobat Reader 4.05? Kliknij ten przycisk po instalacji.
IDS_L_AMERICAN=Angielski (Stany Zjednoczone)
IDS_L_CANADIAN=Francuski (Kanada)
IDS_L_CHINESE_PRC=Chiński (ChRL)
IDS_L_CZECH=Czeski
IDS_L_DANISH=Duński
IDS_L_DUTCH=Holenderski
IDS_L_ENGLISH=Angielski (Wielka Brytania)
IDS_L_ENGLISH_COMMON=Angielski
IDS_L_FINNISH=Fiński
IDS_L_FRENCH=Francuski
IDS_L_GERMAN=Niemiecki
IDS_L_HUNGARIAN=Węgierski
IDS_L_ITALIAN=Włoski
IDS_L_JAPANESE=Japoński
IDS_L_NORWEGIAN=Norweski
IDS_L_POLISH=Polski
IDS_L_RUSSIAN=Rosyjski
IDS_L_SPANISH=Hiszpański
IDS_L_SWEDISH=Szwedzki
IDS_L_CHINESE_TAIWAN=Chiński (Tajwan)
IDS_L_PORTUGUESE=Portugalski
IDS_L_SLOVAK=Słowacki
IDS_L_GREEK=Grecki
IDS_L_TURKISH=Turecki
IDS_PKG_BACK_INSTRUCTION=Wróć do poprzedniego ekranu, naciskając przycisk [Wstecz], a następnie usuń %1 zaznaczenie. \r\n\r\n
IDS_PKG_REQUIRES_NTSP=<%1>\r\nProgram pracuje w systemie Windows NT Service Pack %2 lub nowszym.\r\n\r\n
IDS_PKG_REQUIRES_IE_BASE=<%1>\r\nDo uruchomienia programu wymagany jest program Internet Explorer (wersja %s lub nowsza).\r\n\r\nCzy chcesz przerwać instalację, aby zainstalować Internet Explorer?\r\n
IDS_PKG_REQUIRES_IE_OK=Przeczytaj "Instrukcja instalacji oprogramowania" , aby zainstalować Internet Explorer.
IDS_PKG_REQUIRES_IE_YESNO=[Tak]: Ta instalacja została przerwana. Przeczytaj "Instrukcja instalacji oprogramowania" , aby zainstalować Internet Explorer.\r\n [Nie]: Ta instalacja będzie dalej instalować składniki, za wyjątkiem "%s".
IDS_PKG_REQUIRES_SVGA_RESOLUTION=<%1>\r\nProgram pracuje w rozdzielczości SVGA lub wyższej.\r\n\r\n
IDS_PKG_REQUIRES_WINSOCK2_1=<%1>\r\nDo uruchomienia programu wymagany jest program Winsock (wersja 2.0 lub nowsza).\r\n\r\n
IDS_PKG_REQUIRES_WINSOCK2_2=Program Winsock (wersja 2.0) jest dostępny pod adresem \r\n\r\n`http://www.microsoft.com/windows95/downloads/contents/wuadmintools/s_wunetworkingtools/w95sockets2/default.asp?'. \r\n\r\n
IDS_PKG_REQUIRES_WINSOCK2_JPNOTE_1=Po zainstalowaniu programu Winsock (wersja 2.0) ekran [Właściwości sieci] zostanie wyświetlony w języku angielskim. Problem ten można rozwiązać instalując program Dialup Network Upgrade 1.3.
IDS_PKG_REQUIRES_WINSOCK2_JPNOTE_2=Jest on dostępny pod adresem `http://www.microsoft.com/japan/windows/dun1_3/'. \r\n\r\n
IDS_PROMPT_REBOOT=Aby zakończyć instalację, należy ponownie uruchomić system Windows.\r\nCzy uruchomić ponownie system?
IDS_SETUP_REQUIRES_NEWER_COMCTL=Został zainstalowany stary plik COMCTL32.DLL. Zaktualizuj plik COMCTL32.DLL.\r\n\r\n
IDS_DLG_SELSERVICE_CAPTION=Service Selection
IDS_DLG_SELSERVICE_INSTRUCTION=Select a service to be installed.
IDS_DLG_SELSERVICE_SERVICE1_TEXT=&Self-Print Utility Service
IDS_DLG_SELSERVICE_SERVICE1_DESCRIPTION=Service Selection Service is ???
IDS_DLG_SELSERVICE_SERVICE2_TEXT=&Multi-Print Utility Service
IDS_DLG_SELSERVICE_SERVICE2_DESCRIPTION=Multi-Print Utility Service is ???
IDS_DLG_SELSETUPTYPE_SERVICE1_CUSTOM_TEXT=&Gyomu-Print, Administration Utility
IDS_DLG_SELSETUPTYPE_SERVICE1_CUSTOM_DESCRIPTION=The Software which require to use Print Data Remote Matinance Tool and Gyoumu Print will be install.
IDS_DLG_SELSETUPTYPE_SERVICE1_TYPICAL_TEXT=&Self-Print Utility
IDS_DLG_SELSETUPTYPE_SERVICE1_TYPICAL_DESCRIPTION=The Self-Print Utility, and Printer Driver will be installed.
IDS_DLG_SELSETUPTYPE_SERVICE2_CUSTOM_TEXT=&Gyomu-Print
IDS_DLG_SELSETUPTYPE_SERVICE2_CUSTOM_DESCRIPTION=The Software which require to use Gyoumu Print will be install.
IDS_DLG_SELSETUPTYPE_SERVICE2_TYPICAL_TEXT=&Multi-Print Utility
IDS_DLG_SELSETUPTYPE_SERVICE2_TYPICAL_DESCRIPTION=The Multi-Print Utility, and Printer Driver will be installed.
IDS_BUTTON_BACK=< &Wstecz
IDS_BUTTON_NEXT=&Dalej >
IDS_BUTTON_CANCEL=Anuluj
